PHP kézikönyv
Előző |  | Következő

# add_property_unicode_ex

add_property_unicode_ex -- ...

## Leírás

#include <zend_API.h>

int add_property_unicode_ex ( zval* arg, char* key, uint key_len, UChar* str, int duplicate, magic TSRMLS_DC )

...

## Paraméterek

arg

  ...

key

  ...

key_len

  ...

str

  ...

duplicate

  ...

TSRMLS_DC

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
add_property_stringl | Fel | add_property_unicode